curl -X GET "https://api.danubeai.com/v1/skills?limit=10"
[ { "id": "550e8400-e29b-41d4-a716-446655440000", "name": "pdf-processing", "description": "Extract text and tables from PDF files, fill forms, merge documents. Use when working with PDF files.", "license": "Apache-2.0", "compatibility": null, "metadata": { "author": "example-org", "version": "1.0" }, "service_id": null, "created_at": "2024-01-15T10:30:00Z" }]
Skills
List Skills
Get all public skills from the marketplace
GET
/
v1
/
skills
curl -X GET "https://api.danubeai.com/v1/skills?limit=10"
[ { "id": "550e8400-e29b-41d4-a716-446655440000", "name": "pdf-processing", "description": "Extract text and tables from PDF files, fill forms, merge documents. Use when working with PDF files.", "license": "Apache-2.0", "compatibility": null, "metadata": { "author": "example-org", "version": "1.0" }, "service_id": null, "created_at": "2024-01-15T10:30:00Z" }]
Returns a list of all public skills available in the Skills Marketplace. Skills are reusable instructions that teach AI agents how to perform specific tasks.
curl -X GET "https://api.danubeai.com/v1/skills?limit=10"
[ { "id": "550e8400-e29b-41d4-a716-446655440000", "name": "pdf-processing", "description": "Extract text and tables from PDF files, fill forms, merge documents. Use when working with PDF files.", "license": "Apache-2.0", "compatibility": null, "metadata": { "author": "example-org", "version": "1.0" }, "service_id": null, "created_at": "2024-01-15T10:30:00Z" }]